AGP(4)

NAME
agp - accelerated graphics port driver

SYNOPSIS
agp* at vga?

DESCRIPTION
The agp driver provides support for programming the AGP GART. This support is used by drm(4) kernel drivers.

SEE ALSO
drm(4), inteldrm(4), radeondrm(4), vga(4)

HISTORY
The agp driver first appeared in FreeBSD 4.1. It was adopted in NetBSD 1.6. The driver was then ported in parts to OpenBSD, and fully integrated in OpenBSD 4.3. The userland ioctl(2) interface was removed in OpenBSD 5.6.